id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
ID3_Frame::Iterator Class Referenceabstract

`#include <id3lib_frame.h>`

## Public Member Functions
virtual ID3_Field * | GetNext ()=0

## Detailed Description

Definition at line 43 of file id3lib_frame.h.

## Member Function Documentation

virtual ID3_Field* ID3_Frame::Iterator::GetNext | ( |  | ) |
| pure virtual

The documentation for this class was generated from the following file:

- include/id3/id3lib_frame.h